Subject: Re: bug#34726: epa-insert-keys

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Mar 2019 10:19:25 +0200

> From: Richard Stallman <[email-masked]>
> Date: Thu, 07 Mar 2019 23:14:54 -0500
> Cc: [email-masked]
> 
> What in the "original" should I read?  I looked at the GPG Info file
> which that text came from, as an Info file, but I see no further info
> there to understand what those letters actually mean.

Doesn't that mean this particular part of the bug report should be
sent to the GPG developers, asking them to clarify the GPG
documentation?  IMO, it's unreasonable to expect Emacs to rectify
documentation problems of every program we happen to invoke.